sha256: a74cc544135c110f085f26af0ad50fc13a88c035d2091372295542d23a3fd0d6
real_size: null
zip_size: 227120893
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_csv_metadata.yml
